This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 967015 - transifex-client-0.9 is available
transifex-client-0.9 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: transifex-client (Show other bugs)
19
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Domingo Becker
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-24 10:11 EDT by Jiri Popelka
Modified: 2013-06-10 13:04 EDT (History)
5 users (show)

See Also:
Fixed In Version: transifex-client-0.9-1.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-01 21:55:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jiri Popelka 2013-05-24 10:11:24 EDT
https://pypi.python.org/packages/source/t/transifex-client/

Is there a reason why it has not been updated for a year ?
I updated to 0.9 locally and haven't seen any problem.
Comment 1 Fedora Update System 2013-05-24 12:13:04 EDT
transifex-client-0.9-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/transifex-client-0.9-1.fc17
Comment 2 Fedora Update System 2013-05-24 12:13:16 EDT
transifex-client-0.9-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/transifex-client-0.9-1.fc18
Comment 3 Fedora Update System 2013-05-24 12:13:27 EDT
transifex-client-0.9-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/transifex-client-0.9-1.el6
Comment 4 Fedora Update System 2013-05-24 12:13:40 EDT
transifex-client-0.9-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/transifex-client-0.9-1.fc19
Comment 5 Fedora Update System 2013-05-24 15:08:40 EDT
Package transifex-client-0.9-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing transifex-client-0.9-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-5928/transifex-client-0.9-1.el6
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-05-24 15:57:50 EDT
transifex-client-0.9-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/transifex-client-0.9-1.el5
Comment 7 Fedora Update System 2013-05-28 09:01:17 EDT
transifex-0.9.1-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-5875/transifex-0.9.1-2.el5
Comment 8 Fedora Update System 2013-06-01 21:55:19 EDT
transifex-client-0.9-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-06-01 21:57:39 EDT
transifex-client-0.9-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2013-06-02 23:45:40 EDT
transifex-client-0.9-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2013-06-08 14:37:19 EDT
transifex-client-0.9-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2013-06-10 13:04:01 EDT
transifex-client-0.9-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.